#drillDownProfile
{
}

.printSpacer {
    width: 100%; 
    height: 55px;
}


.spineTable {
    width: 100%;
    border-right: solid 1px #14416A;
    font-family: Arial;
}
.spineTable th {
    font-size: larger;
    color: White;
    background-color: #14416A;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    vertical-align: top;
    border-bottom: solid 1px black;
    padding: 0px 3px 0px 3px;
}
.spineTable td {
    vertical-align: middle;
}
.spineTableRow {
    border: solid 1px #14416A;
    border-right: 0px;
    border-top: 0px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    vertical-align: top;
    padding-left: 3px;
}
.spineTableRowLeft {
    border: solid 1px #14416A;
    border-right: 0px;
    border-top: 0px;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 3px;
    vertical-align: top;
}
.spineTableHeader {
    font-size: smaller;
}
.spineTableCategory {
    background-color: #2c92f4;
    color: White;
    font-size: medium;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    border-left: solid 1px #14416A;
    border-bottom: solid 1px #14416A;
}
.spineTableCatFootNote {
    background-color: #DDE4F9;
    font-size: 8pt;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: left;
    border-left: solid 1px #14416A;
    border-bottom: solid 1px #14416A;
}
.spineRangeBar {
    background-color: #C0C0C0;
    height: 20px;
    float: left;
}
.spineRangeBarPercentile {
    background-color: #ADADAD;
    height: 20px;
    float: left;
}
.spineRangeAverage {
    background-color: #FE0000;
    height: 20px;
    float: left;
    width: 3px;
}
.spineRangeBarSpacer {
    height: 20px;
    float: left;
}
.SpineTimeDimensionNote {
    font-size: 8pt;
    float: left;
}
.spineGuideLnkOuter {
    height: 20px; 
    width: 800px; 
    float: left;
}
.spineGuideOuter {
    float: left;
    vertical-align: bottom;
    width: 955px;
    height: auto; 
    border: solid 1px #C0C0C0; 
    background-color: #DEDCDC;
    padding: 5px 5px 5px 5px; 
    font-size: 8pt;
}
.spineGridOuter {
    min-height: 400px;
    width: 100%; 
    float: left;
}
.spineGridFooterSpacer {
    width: 100%; 
    height: 5px;
}
.basketProfileOuter {
    padding: 0px 0px 5px 0px;
}


.profileSelectionItem {
	padding-right: 20px;
}

.profileSelectionLabel
{
   padding: 2px; 
   font-weight: bold; 
   color: #507CD1;
}

#dialog_link {padding: .4em 1em .4em 20px; text-decoration: none; position: relative;}
#dialog_link span.ui-icon { margin: 0 5px 0 0; position: absolute; left: .2em; top: 50%; margin-top: -8px;}


.printOptionsTitle {
    color: #507CD1;
    cursor: pointer;
}

.printCheckbox
{
    float:left;
    padding-right: 10px;
}

.printOptionsBtn
{
    float:left;
}

#printOptions {
    padding-top: 20px;
}

#printOptions a {
    color: #477CC0 !important;
    padding-right: 10px;
}

.noJQuery {
    clear: both;
    padding-top: 10px;
}
.profileButtonPadding {
    padding-top: 15px;
}
.printButtonPadding {
    padding-top: 8px;
}
.profileText {
    float: left; 
    width: 670px; 
    border: solid 1px #023E6C; 
    padding: 5px;
}
.profileText .profileLabel {
    font-weight: bold;
    padding-right: 10px;
    padding-bottom: 10px;
}









.profileTitle
{
    float: left; 
}

.profileSummary
{
    width: 95%; 
    float: left;
}

.profileSummaryOuter
{
    width: 95%;
    float: left;
}

.profileContextOuter
{
    width: 95%;
    float: left;
}
.profileControlsLeft
{
    width: 49%; 
    float: left;
}
.profileControlsRight
{
    width: 49%; 
    float: right;
}
.profileDataHeaderOuter
{
    width: 938px;
    border: solid 1px #023E6C; 
    padding: 10px;
    float: left;
}
.profileDataHeaderInner
{
    padding: 5px 0px 5px 0px;
}

.profileDataHeaderTitleLbl
{

}
.profileDataHeaderDescriptionLbl
{
    
}
.profileDataSpacer
{
    width: 970px; 
    height: 1px;
}
.profileDataControlHeader
{
}
.profileDataControlHeaderLbl
{
    float: right; 
    padding: 2px 10px 0px 0px;
    text-align: right; 
    height: 18px; 
    color: #507CD1;
}
.profileDataBasketItemOuter
{
    
}

.profilePanel {
	border: 1px solid #023E6C;
	padding: 10px;
	margin: 10px;
}
.profileAreaMap{
	float: right;
	width: 28%; 
	height: 200px; 
	padding: 0px;
	text-align: right;
}
.ProfileHighlightRow
{
    font-weight:bold !important;
}

.ProfileHighlightRow
{
    background:red !important;
    font-weight:bold !important;
}